Results 1 to 2 of 2

Thread: rpmlib for openSuSE 10?

  1. #1

    Default rpmlib for openSuSE 10?

    Hi

    I've tried to install debootstart-1.0.9.18-1, but it requires rpmlib.

    Any chance to get it?

    P.S. Although it looks for me that package has wrongly formed dependencies... it should be probably "librpm".

    Thanks!

  2. #2

    Default Re: rpmlib for openSuSE 10?

    gosh;

    Summary : Bootstrap a basic Debian system
    Description :
    debootstrap is used to create a Debian base system from scratch,
    without requiring the availability of dpkg or apt. It does this by
    downloading .deb files from a mirror site, and carefully unpacking them
    into a directory which can eventually be chrooted into.
    not a huge lot of Suse users would be creating a Debian base system;

    does this thread help you? What provides rpmlib(PayloadIsLzma)? - LinuxQuestions.org

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •